Subject: Re: [P2Prg] Kick-off meeting date change

From: [email-masked]
Date: Fri, 03 Oct 2003 20:15:13 +0900

Chairs,

I'll attend on the meeting. If there's any planned agenda for the
meeting please give it to us. I guess Bill's message on Aug. 21 is
the base of discussion, isn't it?

Yusuke

_______________________________________________
P2prg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2prg

---

From: Bill Yeager <[email-masked]>
Date: Fri, 03 Oct 2003 11:17:24 -0700 (PDT)

| Chairs,
| 
| I'll attend on the meeting. If there's any planned agenda for the
| meeting please give it to us. I guess Bill's message on Aug. 21 is
| the base of discussion, isn't it?

Hi Ysuke,

Bobby and I will need to put together an agenda. I'm sure we will use the
charter as as its basis, and will hope to end the meeting with some definite
areas of research we want to initially pursue on the mailing list.

Certainly, we hope to be able to divide and conquer, finding individuals who
will be willing to lead subgroups.

I'll work with Bobby in the background to send out an agenda next week.

Thanks so much for attending. It looks like we will have around 10+ attendees.

Also, any of you who just show up on the 13th will be more than welcome.

Bill